abrev.
Ad.
ader.
adj.
adj.2n.
adv.
afect.
agres.
agric.
alim.
ang.
anglic.
anim.
ant.
apoc.
arc.
art.
aum.
aut.
aux.
bamb.
banh.
batr.
biol.
c.
cal.
card.
cas.
com.
comb.
comp.
compl.
comun.
conh.
conj.
constr.
contr.
crim.
crust.
def.
dem.
des.
desp.
dim.
dinh.
dir.
div.
dom.
e.e.
eg.
el.
el.comp.
emoç.
energ.
esc.
esp.
etc.
ex.
fam.
famíl.
fem.
ferr.
fig.
flex.
fr.
fruta
funç.
fut.
fís.
geo.
ges.
h.
hisp.
imp.
imper.
impess.
ind.
indef.
indir.
inf.
info.
ing.
insec.
insul.
int.
interj.
interp.
interpel.
interr.
ital.
kik.
kimb.
lat.
leg.
lit.
loc.
loc.adj.
loc.adv.
loc.v.
lug.
lus.
mal.
mam.
mand.
mandi.
masc.
med.
ment.
meton.
mil.
miner.
mob.
mol.
máq.
mús.
n.
nac.
nat.
neg.
num.
obj.
obs.
onom.
or.
ord.
out.
p.
p.ext.
part.
pej.
perf.
pers.
pes.
pess.
pl.
plant.
plur.
pol.
port.
poss.
pr.
pred.
prep.
pres.
pret.
princ.
prof.
pron.
prov.
q.v.
red.
rel.
relig.
ret.
rod.
rur.
répt.
s.
s.2g.
s.comp.
s.f.
s.m.
s.pl.
s.sobr.
sauda.
sens.
sin.
sing.
sol.
subj.
suf.
suj.
t.indir.
trab.
trans.
trat.
urb.
utens.
util.
v.
v.int.
v.pred.
v.princ.
v.t.dir.
v.t.indir.
var.
vb.
vf.
viag.
vid.
vulg.
álc.
